commit: 93a32fb0bbd36f4b33907efa35dd79212f433699
Author: Kent Fredric <kentnl <AT> gentoo <DOT> org>
AuthorDate: Sat Sep 5 19:15:51 2020 +0000
Commit: Kent Fredric <kentnl <AT> gentoo <DOT> org>
CommitDate: Sat Sep 5 19:21:30 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=93a32fb0
dev-perl/File-Sort: -r bump for EAPI7 + fixes
- EAPI7
- Add USE="examples"
- Correct license, a weird situation calls for a weird solution.
- Enable parallel tests
- Remove undeeded explicit variables
Package-Manager: Portage-3.0.4, Repoman-3.0.1
Signed-off-by: Kent Fredric <kentnl <AT> gentoo.org>
dev-perl/File-Sort/File-Sort-1.10.0-r2.ebuild | 14 ++++++++++++++
1 file changed, 14 insertions(+)
diff --git a/dev-perl/File-Sort/File-Sort-1.10.0-r2.ebuild
b/dev-perl/File-Sort/File-Sort-1.10.0-r2.ebuild
new file mode 100644
index 00000000000..048c5cd0c17
--- /dev/null
+++ b/dev-perl/File-Sort/File-Sort-1.10.0-r2.ebuild
@@ -0,0 +1,14 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DIST_AUTHOR=CNANDOR
+DIST_VERSION=1.01
+DIST_EXAMPLES=("eg/*")
+inherit perl-module
+
+DESCRIPTION="Sort a file or merge sort multiple files"
+LICENSE="|| ( Artistic GPL-1+ ) examples? ( Artistic )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"